<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.base.mapper.MessagerecipientMapper">

    <resultMap id="messagerecipientMap" type="com.tofly.pojo.message.Messagerecipient">
        <id property="id" column="ID"/>
        <result property="messageId" column="MESSAGE_ID"/>
        <result property="recipient" column="RECIPIENT"/>
        <result property="flag" column="FLAG"/>
        <result property="recipientTime" column="RECIPIENT_TIME"/>
    </resultMap>


</mapper>
